
.card{
max-height: 95%;
width: 360px;
margin-top: auto;
margin-bottom: auto;
background-color: rgba(0,0,0,0.4) !important;
    /*background-color: rgba(255,255,255,0.13);
    border-radius: 10px;
    backdrop-filter: blur(5px);
    border: 2px solid rgba(255,255,255,0.1);
    box-shadow: 0 0 40px rgba(8,7,16,0.6);*/
}

.card-body{
padding: 0 2rem;
overflow-y: auto;
overflow-x: hidden;
}

.card-footer{
    padding: 0;
}

.card h4{
color: white;
padding: 1rem 1rem 0 0;
}

.lableColor{
color: white;   
}

.social_icon a{
    font-size: 2.5rem;
    margin-right: 0.5rem;
    color: #1dc9b7 !important;
    /*color: #107066 !important;*/
}
    
.social_icon a:hover{
    color: whitesmoke !important;
    cursor: pointer;
}

.social_icon{
position: absolute;
left: 20px;
top: -1rem;
}

.input-group-prepend span{
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.image-circle {
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    margin: 0 auto;
}

#capcha_presentation img{
    width: 11rem;
}